@media screen and (min-width: 768px) {
    body {
        min-width: 1070px;
    }
    .body-index-wrapper {
        padding: 0;
    }
    .logo-header {
        background: url(../images/home/bg-header.jpg) center 0 repeat-x;
        height: 143px;
    }
    .-mobile {
        display: none !important;
    }
    .-desktop {
        display: block !important;
    }
    .bg-top {
        position: absolute;
        z-index: 0;
    }
    .bg-l {
        left: 0;
        top: 0;
    }
    .bg-r {
        right: 0;
        top: 0;
    }
    .logo {
        width: 290px;
        margin-top: 40px;
    }
    #preadIndex .url-info {
        margin-top: -10px;
    }
    .text-head {
        padding-top: 65px;
        padding-bottom: 10px;
    }
    .twitter .feature-box {
        padding-top: 10px;
    }
    .head-note {
        width: 580px;
        margin: 0 auto 10px;
        padding: 10px 0 8px;
    }
    #preadIndex .head-note p {
        font-size: 18px;
    }
    #preadIndex .title-top,
    #preadIndex .title-top span {
        font-size: 24px;
    }
    .sms-text {
        font-size: 20px;
        padding: 10px 24px;
    }
    .btn-sms {
        width: 390px;
    }
    .btn-top.-exam {
        margin-top: 0;
    }
    .subject-wrpper {
        width: 910px;
        margin: 0 auto;
        padding: 0
    }
    .subj-content.day2 {
        width: 590px;
        float: right;
        position: relative;
        top: -20px;
    }
    .subj-content.day1 {
        width: 285px;
        float: left;
    }
    .subj-title._left {
        width: 120px;
    }
    .subj-tutor.tt-two._right {
        margin-top: -10px;
    }
    .subj-tutor._right {
        width: 130px;
    }
    .tt-img-block {
        width: 45%;
    }
    .subject-part {
        padding-top: 0;
    }
    .sub-province {
        display: block;
        font-size: 22px;
    }
    .subject-wrpper {
        background: none;
    }
    .time-block {
        margin-bottom: 35px;
    }
    .subj-details {
        padding-right: 5px;
    }
    .time-note:before {
        width: 55%;
    }
    .time-block.tb-2 {
        width: 285px;
    }
    .time-block.tb-2.-left {
        float: left;
    }
    .time-block.tb-2.-right {
        float: right;
    }
    .upgrade-list-block.up2 {
        margin-top: 20px;
    }
    .upgrade-list-block {
        margin: 30px 10px 10px 20px;
    }
    .upgrade-list-block:after {
        right: -10px;
        width: 100%;
    }
    .up-list h2 {
        font-size: 18px;
    }
    .up-list-wh.wh2 {
        background: url(../images/home/table-bg.png)140px bottom no-repeat #ffffff;
    }
    .txt-list {
        font-size: 14px;
        padding: 5px 12px 0;
    }
    .up-list.up-2 h2 {
        text-align: left;
    }
    .up-list.up-2 {
        width: 130px;
    }
    .up-list.up-1 {
        width: auto;
    }
    .presale-banner {
        position: relative;
    }
    .presale-block {
        padding: 0;
        padding-bottom: 30px;
    }
    .presale-block .title-part {
        font-size: 28px;
        border-top: 1px dashed #ffd59c;
    }
    .link-over {
        top: 0px;
        width: 180px;
        right: 0px;
        left: inherit;
    }
    /* from pre-ad. 2018-08 */
    .rea-item i {
        margin-right: 5px;
    }
    .rea-item {
        width: 25%;
        padding: 10px 15px;
        min-height: 120px;
    }
    .rea-box {
        padding-bottom: 40px;
    }
    .feature-box {
        width: 1070px;
        margin: 0 auto;
        padding-top: 50px;
    }
    .title-part {
        font-size: 36px;
    }
    .rea-text {
        text-align: left;
        width: 77%;
    }
    .rea-box .rea-item:nth-child(even) {
        border-right: 1px solid #e8e8e8;
    }
    .rea-box .rea-item:nth-last-of-type(5),
    .rea-box .rea-item:nth-last-of-type(1) {
        border-right: none !important;
    }
    .rea-item.n-bt {
        border-bottom: none;
        min-height: 102px;
    }
    .top-section {
        padding-top: 40px;
        padding-bottom: 10px;
    }
    /* province school */
    .map-box {
        width: 30%;
        position: absolute;
        left: 0;
        top: 0;
        text-align: center;
    }
    .provice-box {
        width: 70%;
        float: right;
        padding-left: 20px;
    }
    .pv-left {
        width: 25%;
        float: left;
        padding: 0 10px;
    }
    .pv-box p {
        font-size: 14px;
    }
    .pv-box ul li {
        padding: 5px 0 0;
    }
    .btn-back {
        display: none;
    }
    /*    fee */
    .col-1-4 {
        width: 25%;
        float: left;
        padding: 5px;
    }
    #feechart .title-part {
        width: 570px;
        margin: 0 auto;
    }
    .howto-step {
        width: 16.66666666666667%;
        float: left;
        text-align: center;
        position: relative;
    }
    .howto-txt {
        width: 100%;
        display: block;
        padding: 40px 20px 0;
    }
    .howto-txt p br {
        display: block;
    }
    .btn-pa.-normalsize {
        width: 100%;
        display: block;
        margin: 0 auto 10px;
        font-size: 24px;
    }
    i.fas.fa-caret-down {
        display: none;
    }
    i.fas.fa-caret-right {
        display: block;
        right: -10px;
        top: 40px;
        font-size: 50px;
        left: initial;
        bottom: initial;
        color: #eeeeee;
        position: absolute;
    }
    #prbanner.feature-box {
        padding-top: 0;
    }
    .howto-picblock {
        width: 130px;
        height: 130px;
        font-size: 60px;
        line-height: 150px;
    }
    #preadIndex .howto-num {
        width: 40px;
        height: 40px;
        font-size: 24px;
        line-height: 44px;
        left: 50%;
        margin-left: -20px;
        bottom: -20px;
        top: initial;
    }
    #prbanner .wrapp-in {
        padding: 0;
    }
    .btn-pa.ex-btn {
        border-radius: 50px;
        font-size: 14px;
    }
    #preadIndex .pro-pop {
        top: -30px;
    }
    #preadIndex .title-subpart a {
        display: inline-block;
    }
    #buy-exambox-modal .fee-cargo {
        font-size: 26px;
        font-weight: bold;
        padding-left: 5px;
    }
    .br-index {
        display: block;
    }
    /*    timeline */
    .timeline,
    .objective {
        width: 50%;
        float: left;
    }
    .timeline {
        padding-right: 40px;
    }
    .objective {
        padding-left: 40px;
    }
    .sch-list {
        font-size: 16px;
    }
    .purpose-box ol {
        padding: 20px 30px;
    }
    .next-pread.r-1 {
        width: 55%;
    }
    .next-pread.r-2 {
        width: 25%;
        text-align: center;
    }
    .next-pread.r-3 {
        width: 20%;
        float: right;
    }
    .text-box-l,
    .text-box-r {
        padding: 20px 25px;
    }
    .result-box {
        width: 525px;
    }
    .result-box.b1 {
        float: left;
        padding: 0 10px;
    }
    .result-box.b2 {
        float: right;
        padding-left: 5px;
    }
    .result-box.analysis-box {
        width: 50%;
        float: left;
        padding: 10px 5px;
    }
    .analysis-box {
        cursor: pointer;
    }
    .clip iframe {
        height: 283px;
    }
    .twitter .owl-theme {
        height: 248px;
    }
    .aw-spon {
        text-align: center;
        margin-bottom: 30px;
        display: block;
    }
    #award .title-part {
        display: inline-block;
        padding: 0 11px;
        margin-bottom: 0 !important;
        vertical-align: middle;
    }
    .brand-banner {
        display: inline-block;
        vertical-align: middle;
    }
    .awbox {
        width: 25%;
        float: left;
        text-align: center;
        font-size: 14px;
    }
    .awbox img {
        width: initial;
        margin-right: 0;
    }
    .aw-text {
        padding-top: 15px;
    }
    .awbox p {
        font-size: 14px;
        line-height: 1.2em;
    }
    div#award {
        width: 770px;
        margin: 0 auto;
    }
    .ht-table table {
        border-collapse: collapse;
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
        margin-bottom: 15px;
        margin: 0 auto;
    }
    .fo-b {
        font-weight: bold;
    }
    ._ct {
        text-align: center;
    }
    .ht-table th {
        font-size: 18px;
        padding: 10px 10px 5px;
        color: #fff;
        background: #1a1a1a;
        vertical-align: middle;
        border-right: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
        font-family: 'KalatexaDisplay', tahoma, sans-serif;
    }
    .ht-table tr.t-head td {
        background: #ff9700;
        color: #fff;
    }
    .ht-table .t-head td {
        padding: 5px 5px 2px;
        min-width: 48px;
    }
    .ht-table td {
        padding: 1px 6px;
        border-right: 1px solid #e8e8e8;
        border-bottom: 1px solid #e8e8e8;
        text-align: center;
        line-height: 21px;
    }
    .txt-table {
        margin-bottom: 25px;
    }
    .ht-table td.ht-num {
        vertical-align: middle;
    }
    .ht-table td.first-body {
        height: 100%;
        width: 100%;
        line-height: 21px;
        padding: 5px;
        text-align: left;
    }
    .text-note ol li {
        font-size: 16px;
    }
    .ht-table td i {
        font-size: 16px;
    }
    .ht-table tr:nth-child(even) {
        background: #f2f2f2;
    }
    .ht-table {
        float: left;
        width: 780px;
        font-family: 'KalatexaText', tahoma, sans-serif;
        font-size: 14px;
    }
    .table-textbox {
        width: 260px;
        position: absolute;
        right: 0;
    }
    #preadIndex .b-red.fee {
        left: 5px;
        top: 5px;
    }
    .wrapp-in {
        padding: 0 10px;
    }
    #preadIndex .condition-container > .conditionhead {
        font-size: 36px;
        font-weight: bold;
    }
    #preadIndex .condition-container {
        padding-bottom: 80px;
    }
    .txt-table h3 {
        font-size: 18px;
    }
    .text-note {
        padding-top: 30px;
        border-top: 1px solid #e8e8e8;
        margin-top: 30px;
    }
    .txt-table p,
    .txt-table ul {
        font-size: 16px;
        padding-left: 20px;
    }
    .text-note ol li {
        font-size: 16px;
    }
    .text-b {
        font-size: 18px;
    }
    .text-note ol {
        padding-left: 35px;
    }
    .events,
    .howto-step {
        margin-bottom: 0;
    }
    .tt-by {
        margin-left: 0;
    }
    #nav-icon .linkname {
        display: inline-block;
    }
    #pread-field .text-notebox {
        margin-top: 30px;
        clear: both;
        display: block;
    }
    .province-soon {
        width: 280px;
    }
    /*buble*/
    .head-bubble {
        right: 50%;
        margin-right: -310px;
        top: 140px;
    }
    #preadIndex .bubble-box {
        padding: 10px;
        font-size: 16px;
    }
    /*countdown*/
    .countdown-wrap {
        width: 550px;
        margin: 0 auto;
    }
    .bg-gray {
        width: 700px;
        margin: 0 auto;
        padding: 20px 0 0;
    }
    .cd-block {
        padding: 15px;
    }
    #preadIndex .cd-block p {
        font-size: 30px;
    }
    #preadIndex .cd-block .day {
        font-size: 50px;
    }
    #countdown .title-part {
        font-size: 28px;
        padding: 0;
    }
    .countdown-block {
        padding: 40px 10px 20px;
        position: relative;
        z-index: 2;
        margin-top: -1px;
    }
    #preadIndex .subj-head span {
        font-size: 16px;
        margin: 0;
        padding: 4px 10px 2px;
    }
    .seat-state a {
        display: block;
        font-size: 16px;
        padding: 5px 0;
    }
    .events.twitter .title-part {
        font-size: 28px;
    }
    #pread-certificate {
        padding-top: 70px;
    }
    .cer-box img {
        width: 700px;
    }
    /*Top5 announce*/
    .nav-list-top,
    .txt-score {
        display: none;
    }
    .list-score {
        display: flex;
        align-items: stretch;
        flex-wrap: wrap;
        padding: 0;
    }
    .boxscore {
        display: block;
        width: 23%;
        margin-bottom: 20px;
        margin-right: 20px;
        background-color: #f2f2f2;
        flex-grow: 1;
    }
    .boxscore ul {
        padding: 0 10px;
    }
    .boxscore:nth-child(4),
    .boxscore:nth-child(8),
    .boxscore:nth-child(12) {
        margin-right: 0;
    }
    .boxscore:nth-child(13),
    .boxscore:nth-child(14) {
        flex-grow: inherit;
        width: 252px;
    }
    #announce-top {
        padding-bottom: 50px;
    }
    .win-condi {
        padding: 20px 20px 0;
        border-top: none;
        margin-top: 0;
    }
    #announce-top .title-part {
        font-size: 28px;
        padding-top: 0;
    }
}